Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 13:37:13 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0588909753 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9637662953 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588909753            05:28 PM, 04th Mar                     hi                    Pls tell courier to deliver my order now 9638966821           05:29 PM, 04th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:30 PM, 04th Mar                     hi                    Maybe they cant contact my number as i have problem with my phone now, they can call this number 0547770535, if they cant reach my number, thank u           05:31 PM, 04th Mar                     hi                    Hi mr mohammed, i am waiting for my order since this morning           05:32 PM, 04th Mar                     hi                    And until now i have not received it yet           05:32 PM, 04th Mar                   Mohammad                   ok we will forward the number to the courier           05:33 PM, 04th Mar                     hi                    Order number 9638966821           05:33 PM, 04th Mar                     hi                    They can deliver now           05:33 PM, 04th Mar                     hi                    I am at home just waiting for there call and doorbell           05:33 PM, 04th Mar                     hi                    Thank u           05:34 PM, 04th Mar                   Mohammad                   ok           05:34 PM, 04th Mar                   Mohammad                   Is there anything else I can help ?           05:34 PM, 04th Mar                     hi                    Thats all           05:35 PM, 04th Mar                     hi                    Thank u           05:35 PM, 04th Mar                   Mohammad                   welcome           05:36 PM, 04th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:36 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2189515